<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.php.api.framework/0">
    <module_version install_time="1415654466987" last="true" origin="installer" specification_version="0.20.1">
        <file crc="1248950315" name="config/Modules/org-netbeans-modules-php-api-framework.xml"/>
        <file crc="3728812678" name="modules/locale/org-netbeans-modules-php-api-framework_ja.jar"/>
        <file crc="2758503581" name="modules/locale/org-netbeans-modules-php-api-framework_pt_BR.jar"/>
        <file crc="696096946" name="modules/locale/org-netbeans-modules-php-api-framework_ru.jar"/>
        <file crc="271960400" name="modules/locale/org-netbeans-modules-php-api-framework_zh_CN.jar"/>
        <file crc="991946801" name="modules/org-netbeans-modules-php-api-framework.jar"/>
    </module_version>
</module>
